Page MenuHomePhabricator

Changing Hebrew WikiBooks logo
Closed, ResolvedPublic

Description

Hi,
I have updated the logo to WikiBooksNewLogo.svg.
I have received approval from the community for changing.
Please help me change the logo.

Tal

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptAug 8 2018, 9:27 PM
jhsoby claimed this task.Aug 8 2018, 10:47 PM

Change 451541 had a related patch set uploaded (by Jon Harald Søby; owner: Jon Harald Søby):
[operations/mediawiki-config@master] Update logo for hewikibooks

https://gerrit.wikimedia.org/r/451541

Change 451610 had a related patch set uploaded (by Urbanecm; owner: Urbanecm):
[operations/mediawiki-config@master] Use HD logos in hewikibooks

https://gerrit.wikimedia.org/r/451610

Change 451541 merged by jenkins-bot:
[operations/mediawiki-config@master] Update logo for hewikibooks

https://gerrit.wikimedia.org/r/451541

Mentioned in SAL (#wikimedia-operations) [2018-08-09T11:42:09Z] <zfilipin@deploy1001> Synchronized static/images/project-logos/: SWAT: [[gerrit:451541|Update logo for hewikibooks (T201562)]] (duration: 01m 00s)

zfilipin@mwmaint1001:~$ echo "https://en.wikipedia.org/static/images/project-logos/hewikibooks.png" | mwscript purgeList.php
Purging 1 urls
Done!

zfilipin@mwmaint1001:~$ echo "https://en.wikipedia.org/static/images/project-logos/hewikibooks-1.5x.png" | mwscript purgeList.php
Purging 1 urls
Done!

zfilipin@mwmaint1001:~$ echo "https://en.wikipedia.org/static/images/project-logos/hewikibooks-2x.png" | mwscript purgeList.php
Purging 1 urls
Done!

Change 451610 merged by jenkins-bot:
[operations/mediawiki-config@master] Use HD logos in hewikibooks

https://gerrit.wikimedia.org/r/451610

Mentioned in SAL (#wikimedia-operations) [2018-08-09T11:57:34Z] <zfilipin@deploy1001> Synchronized wmf-config/InitialiseSettings.php: SWAT: [[gerrit:451610|Use HD logos in hewikibooks (T201562)]] (duration: 00m 55s)

Urbanecm closed this task as Resolved.Aug 9 2018, 11:57 AM